## r-omegahat-xmlrpc 0.3

=== DESCRIPTION ===
Package: XMLRPC
Version: 0.3-0
Title: Remote Procedure Call (RPC) via XML in R
Description: A simple implementation of XML-RPC for R.
Imports: methods, RCurl, XML
License: BSD
Author: Duncan Temple Lang
Maintainer: Duncan Temple Lang <duncan@wald.ucdavis.edu>
References: http://en.wikipedia.org/wiki/Xml-rpc
Packaged: 2013-03-21 23:48:42 UTC; duncan

## r-omegahat-xmlrpc 0.3-0

=== debian/changelog ===
r-omegahat-xmlrpc (0.3-0-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 08:59:20 -0500

r-omegahat-xmlrpc (0.3-0-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 21:01:56 -0500

r-omegahat-xmlrpc (0.3-0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * No-change rebuild for r-api-3.4 transition

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Oct 2017 12:18:32 +0000

r-omegahat-xmlrpc (0.3-0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #768523)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Nov 2014 21:17:36 -0600

=== debian/control ===
Source: r-omegahat-xmlrpc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), r-cran-xml, r-cran-rcurl, dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-omegahat-xmlrpc
Vcs-Git: https://salsa.debian.org/edd/r-omegahat-xmlrpc.git
Homepage: http://www.omegahat.org/XMLRPC/

Package: r-omegahat-xmlrpc
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-xml, r-cran-rcurl
Description: GNU R package for Remote Procedure Calls via XML
 The XMLRPC package implements remote procedure calls via XML.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-omegahat-xmlrpc package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://www.omegahat.org/XMLRPC/XMLRPC_([-\d\.]*)\.tar.gz
